The yesod-auth package

[Tags: library, mit]

Authentication for Yesod.


Properties

Versions0.0.0, 0.1.0, 0.1.1, 0.1.2, 0.1.3, 0.1.4, 0.1.4.1, 0.2.0, 0.2.0.1, 0.2.0.2, 0.2.0.3, 0.3.0, 0.3.0.1, 0.3.1, 0.3.2, 0.4.0, 0.4.0.1, 0.4.0.2, 0.5.0, 0.6.0, 0.6.1, 0.6.1.1, 0.7.1, 0.7.1.1, 0.7.2, 0.7.3, 0.7.4, 0.7.5, 0.7.6, 0.7.6.1, 0.7.6.2, 0.7.7, 0.7.7.1, 0.7.7.2, 0.7.8, 0.7.9, 0.8.1, 0.8.1.1, 1.0.0, 1.0.1, 1.0.2, 1.0.2.1, 1.1.0, 1.1.0.1, 1.1.1, 1.1.1.1, 1.1.1.2, 1.1.1.3, 1.1.1.4, 1.1.1.5, 1.1.1.6, 1.1.1.7, 1.1.2, 1.1.2.1, 1.1.2.2, 1.1.3, 1.1.4, 1.1.4.1, 1.1.5, 1.1.5.1, 1.1.5.2, 1.1.5.3, 1.1.6, 1.1.7, 1.2.0, 1.2.0.1, 1.2.0.2, 1.2.1, 1.2.2, 1.2.2.1, 1.2.3, 1.2.4, 1.2.4.1, 1.2.5.0, 1.2.5.1, 1.2.5.2, 1.2.5.3, 1.2.6, 1.2.7, 1.2.7.1, 1.3.0.0, 1.3.0.1, 1.3.0.2, 1.3.0.4, 1.3.0.5, 1.3.1, 1.3.1.1, 1.3.2, 1.3.3, 1.3.4, 1.3.4.1, 1.3.4.2, 1.3.4.3, 1.3.4.4, 1.3.4.5, 1.3.4.6, 1.4.0, 1.4.0.1, 1.4.0.2, 1.4.1
Dependenciesaeson (>=0.5), authenticate (==1.3.*), base (==4.*), blaze-html (==0.5.*), blaze-markup (>=0.5.1 && <0.6), bytestring (>=0.9.1.4), containers, hamlet (==1.1.*), http-conduit (>=1.5 && <1.9), lifted-base (>=0.1), mime-mail (>=0.3 && <0.5), persistent (==1.0.*), persistent-template (==1.0.*), pureMD5 (>=2.0 && <2.2), pwstore-fast (>=2.2 && <3), random (>=1.0.0.2 && <1.1), SHA (>=1.4.1.3 && <1.6), shakespeare-css (==1.0.*), template-haskell, text (>=0.7 && <0.12), transformers (>=0.2.2 && <0.4), unordered-containers, wai (==1.3.*), yesod-core (==1.1.*), yesod-form (==1.1.*), yesod-json (==1.1.*), yesod-persistent (==1.1.*)
LicenseMIT
AuthorMichael Snoyman, Patrick Brisbin
MaintainerMichael Snoyman <michael@snoyman.com>
StabilityStable
CategoryWeb, Yesod
Home pagehttp://www.yesodweb.com/
Source repositoryhead: git clone https://github.com/yesodweb/yesod
Upload dateWed Oct 24 13:26:02 UTC 2012
Uploaded byMichaelSnoyman
DistributionsDebian:1.3.4, FreeBSD:1.2.0, NixOS:1.4.1, Stackage:1.4.1
Downloads30309 total (2205 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees